@charset "UTF-8";

/* reset */
html{font-size:100%;height:100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,figure{margin:0;padding:0;font-size:100%;}
table{border-collapse:collapse;border-spacing:0;empty-cells:show;table-layout:auto;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block;}
a img{border:0px;}
li a img{pointer-events:none;}
img{vertical-align: middle;}
em {font-style:normal;}
body {-webkit-text-size-adjust:none; font-family:lato,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuProN-W3","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif; font-size:13px; line-height:1.5em; max-width:100%; background-color:#ffffff; height:100%; min-width: 960px; color: #212121;}
a{text-decoration: none;}

/* color */
.base_color, body{color:#212121;}
.sub_color{color:#7F7F7F;}
.link_color, a{color:#212121;}
.force_color{color:#e00000;}
.force_text_color{color:#1c53c3;}
.untouched{color: #aaa;}
.weak_color{color: #aaa;}
.weak_bg_color{background-color: #aaa;}
.steelblue_color{color:steelblue;}
.steelblue_bg_color{background-color:steelblue;}
/* header */
header{
	width:100%;
	position:relative;
	z-index:5;
}
#logo_wrapper{
	margin:12px 35px;
}
#logo{
	float:left;
}
#logo a{
	display:inline-block;
	margin-right:25px;
}
#logo img{
	width:220px;
	height:auto;
}
#header_brand_name{
	display:inline-block;
	margin-left:10px;
	border-left:1px solid #000;
	padding:0 25px;
	font-size:16px;
	line-height:1.5;
}
#header_menu{
	float:right;
}
#header_menu .header_menu_list{
	margin-top:-8px;
}
#header_menu .header_menu_list_item.first a{
	padding-right:30px;
}
#header_menu .header_menu_icon{
	display:inline-block;
	margin-right:10px;
	position:relative;
}
#header_menu .header_menu_icon.brand{
	width:27px;
	height:22px;
	background:url(../../img/renew2013/icon/icon_brandtop.png) no-repeat center center;
	top:4px;
}
#header_menu .header_menu_icon.logout{
	background:url(../../img/renew2013/icon/icon_logout.png) no-repeat center center;
	width:25px;
	height:28px;
	top:8px;
}
#global_menu{
	background:#2c2c2c;
	color:white;
	padding:0 35px;
}
#global_menu a{
	color:#fff;
}
#menu_wrapper{
	padding:10px 0;
	list-style:none;
}
#menu_wrapper .menu_list li{
	border-radius:3px;
	width:180px;
	margin-right:10px;
	display: inline-block;
}
#menu_wrapper .menu_list li a{
	line-height: 4.6;
	display: block;
	border-radius: 3px;
	padding: 0 1em;
    white-space: nowrap;
    overflow: hidden;
}
#menu_wrapper .menu_list li.selected a, #menu_wrapper .menu_list li a:hover{
	background-color:#464646;
}
#menu_wrapper .menu_icon{
	display:inline-block;
	margin-right:10px;
	position:relative;
}
#menu_wrapper .menu_icon.config{
	background:url(../../img/renew2013/header/menu_i_setting.png) no-repeat center center;
	width:32px;
	height:34px;
	top:12px;
}
#menu_wrapper .menu_icon.graph{
	background:url(../../img/renew2013/header/menu_i_analytics.png) no-repeat center center;
	width:29px;
	height:25px;
	top:8px;
}
#menu_wrapper .menu_icon.faq{
	background:url(../../img/renew2013/header/menu_i_qa.png) no-repeat center center;
	width: 30px;
	height: 30px;
	top: 11px;
}
#menu_wrapper .menu_icon.allocate{
	background:url(../../img/renew2013/header/menu_i_money.png) no-repeat center center;
	width:42px;
	height:28px;
	top:12px;
}
#menu_wrapper .menu_icon.info{
	background:url(../../img/renew2013/header/menu_i_info.png) no-repeat center center;
	width: 30px;
	height: 26px;
	top: 9px;
}
#menu_wrapper .menu_icon.inquiry{
	background:url(../../img/renew2013/header/menu_i_inquiry.png) no-repeat center center;
	width: 37px;
	height: 31px;
	top: 11px;
}
#menu_wrapper .menu_icon.important{
	background:url(../../img/renew2013/header/menu_i_important.svg) no-repeat center center;
	width: 37px;
	height: 31px;
	top: 11px;
}
#sub_menu{
	max-width:1200px;
	margin:auto;
	text-align:center;
	margin-top:20px;
	margin-bottom:11px;
}
#sub_menu .sub_menu_list{
	margin:auto;
	display:inline-block;
}
#sub_menu .sub_menu_list_item{
	float: left;
}
#sub_menu .sub_menu_list a{
	float:left;
	width:170px;
	display:block;
	line-height:3;
	position:relative;
	border-left:1px solid #e0e0e0;
	margin-top:4px;
}
#sub_menu .sub_menu_list_item.last_child a{
	border-right:1px solid #e0e0e0;
}
#sub_menu .sub_menu_list_item.selected + .sub_menu_list_a{
	border-left: none;
}


#sub_menu .sub_menu_list_item.selected a, #sub_menu .sub_menu_list_a:hover{
	border:1px solid #e0e0e0;
	margin-top:0;
	padding:3px 0;
}
#sub_menu .sub_menu_list .attachment_arrow{
	display:none;
}
#sub_menu .sub_menu_list li.selected .attachment_arrow{
	display:block;
	background:url(../../img/renew2013/attachment/under_triangle.gif) no-repeat center center;
	width:16px;
	height:11px;
	position:absolute;
	bottom:-11px;
	left:78px;;
}
/* ヘッダー Information */
#infomation_open{position:relative;}
#infomation_open .info_attention{position:absolute;display:none;padding:3px;background:#DA0000;line-height:1;border-radius:5px;right:20px;top:0;}
#infomation_open.new .info_attention{display: block;}
#information{
	border:3px solid #000;
	margin:15px 35px;
	position:absolute;
	background:#fff;
	z-index:5;
	display:none;
	min-width:960px;
}
#information_arrow{
	background:url(../../img/renew2013/attachment/top_triangle.gif) no-repeat center center;
	width: 16px;
	height: 12px;
	position: absolute;
	left: 840px;
	top: -12px;
}
#information .info_inner{
	margin:20px 30px;
	position:relative;
}

#inquiry_link .unsupported_inquiry_count{
	background: #DA0000 none repeat scroll 0 0;
	border-radius: 12px;
	margin-left: 8px;
	margin-top: 9px;
	padding: 2px 8px;
}


/* 共通テーブル */
.table_common_fix{width: 100%;}
.table_common{width: 100%; min-width: 950px;}
.table_common th, .table_common_fix th{
	text-align: center;
	font-size: 12px;
	color: #ffffff;
	background-color: #515151;
	border: 1px solid #414141;
}
.table_common .trGold:hover{background-color: gold;}
.table_common th label{margin: 0;color:#ffffff;}
.table_common input[type="text"]{width:100%; padding-left: 5px;margin-left: -5px;}
.table_common a:hover{text-decoration: underline;}
.table_common label{margin: 0 5px;color: #212121;}
.table_common.tate th, .table_common_fix.tate th{border-bottom: 3px solid #414141;height: 53px;}
.table_common.yoko th, .table_common_fix.yoko th{border-right: 3px solid #414141; width: 129px; min-width: 129px; height: 46px;}
.table_common td, .table_common_fix td{font-size:12px; border: 1px solid #dddddd;padding: 9px 10px 7px; -ms-word-break: break-all;word-break: break-all;}
.table_common .nowrap, .table_common_fix .nowrap{-ms-word-break: normal;word-break: normal;word-wrap: normal; white-space:nowrap;}
.table_common.small td{font-size:13px; border: 1px solid #dddddd;padding: 5px 2px;}
.table_common .even, .table_common_fix .even{background-color: #f6f6f6; }
.table_common .sta{color: #0084ff; background-color: #fafdff;}
.table_common .sun{color: #ff004e; background-color: #fffafc;}
.table_common .select{color: #fff830;}
.table_common .minus{color: #0074e0;}
.table_common .plus{color: #e00000;}
.table_common .item{}
.table_common .img{padding: 13px;}
.table_common .img img{border: 1px solid #dddddd;}
.table_common td input[type="checkbox"], .table_common input[type="radio"]{margin-right: 5px;}

.inner_table {width:100%;}
.inner_table tr, .inner_table td{border:none;padding:0;}
.inner_table .delBtn{width:49px;padding:5px; padding-right: 0;}
.inner_table input[type="text"]{width: 100%;}

/* serach 枠*/
#searchArea{border-top: 1px solid #212121;}
.search_circle,
.ranking_search_circle{
	min-width: 927px;
	padding: 20px;
	border-top: 2px solid #212121;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}
.borderTop{border-top: 1px solid #dddddd;}
.borderBottom{border-bottom: 1px solid #dddddd;}
.borderLeft{border-left: 1px solid #dddddd;}
.borderRight{border-right: 1px solid #dddddd !important;}
.borderTopNo{border-top: none !important;}

/* form */
textarea, .textarea{
	display: block;
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #EFEFEF;
	font-size: 12px;
	line-height: 1.5em;
	padding: 0.5em;
	-webkit-box-shadow: 0 1px 0 #C5C5C5 inset;
	-moz-box-shadow: 0 1px 0 #C5C5C5 inset;
	box-shadow: 0 1px 0 #C5C5C5 inset;
}
textarea::-webkit-input-placeholder{
	color:#D0D0D0;
}
textarea:-moz-placeholder{
	color:#D0D0D0;
}
input.inputText{
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #EFEFEF;
	font-size: 12px;
	line-height: 1.5em;
	padding: 0.3em 0.5em;
}
input::-webkit-input-placeholder{
	color:#D0D0D0;
}
input:-moz-placeholder{
	color:#D0D0D0;
}
#main{
	padding: 0 35px;
	max-width: 1260px;
	margin: auto;
}
/* footerを常に最下に */
#wrapper{
	min-width: 960px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	margin-bottom: -70px;
}
#footer_push{
	z-index:-1;
	display: block;
	height: 70px;
}
footer{
	background:#2c2c2c;
	color:#fff;
	padding:0 35px;
	margin-top:20px;
	height:50px;
}
footer .logo{
	float:left;
	padding:14px 0;
}
footer .logo img{
	width: 148px;
	height: auto;
}
footer .copy{
	float:right;
	line-height:3.9;
	display:block;
}


/* core button */
.button_common, .button_light{display:inline-block; font-size:12px; line-height:1.5em; width:148px; text-align:center; padding:6px 5px; position:relative; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; behavior:url(/PIE.htc);}
.button_common.wideSize, .button_light.wideSize{width:292px;}
.button_common{background-color:#313131; color:#FFFFFF;}
.button_light{background-color:#ededed;}
.button_decide{display:inline-block; font-size:12px; line-height:1.5em; text-align:center; color:#FFFFFF; padding:5px; width:146px; border:1px solid #E74663; background-color:#F3658D; position:relative; text-shadow:0 0 1px #E12F47; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -webkit-box-shadow:0 1px 1px #F9B2C7 inset, 0 1px 1px rgba(0,0,0,0.1); -moz-box-shadow:0 1px 1px #F9B2C7 inset, 0 1px 1px rgba(0,0,0,0.1); box-shadow:0 1px 1px #F9B2C7 inset, 0 1px 1px rgba(0,0,0,0.1); background:-webkit-gradient(linear, left top, left bottom, from(#F3658D), to(#E13047)); background:-webkit-linear-gradient(top, #F3658D, #E13047); background:-moz-linear-gradient(top, #F3658D, #E13047); background:-ms-linear-gradient(top, #F3658D, #E13047); background:-o-linear-gradient(top, #F3658D, #E13047); background:linear-gradient(top, #F3658D, #E13047); -pie-background:linear-gradient(top, #F3658D, #E13047); behavior:url(/PIE.htc);}
.button_iconWrap{display:inline-block; position:relative;}
.button_icon{position:absolute;}
.common_image .button_iconWrap{padding-right:18px;}
.common_image .button_icon{right:0; top:3px;}
.spriteCommonButtonPost .button_iconWrap{padding-left:25px;}
.spriteCommonButtonPost .button_icon{left:0; top:-2px;}
.spriteCommonButtonReal .button_iconWrap{padding-left:25px;}
.spriteCommonButtonReal .button_icon{left:0; top:0px;}


/* core title */
.title_main{vertical-align:bottom; border-bottom:1px solid #313131; padding-bottom:15px;}
.title_main.noborder{border-bottom:none; padding-bottom:0;}
.title_main_inner{vertical-align:bottom; max-width:950px; margin-left:auto; margin-right:auto;}
.title_main_ruby{font-size:12px; line-height:1.5em; font-weight:bold; margin-bottom:5px;}
.title_main_imageframe{height:19px;}
.title_main_image{display:block; height:19px; width:auto; float:left;}
.title_main_sub{display:block; float:left; font-size:12px; line-height:1.2em; margin-left:20px; margin-top:5px;}
.title_frame{margin-bottom:12px;}
.title_frame_inner{min-width:62px; height:22px; float:left; background-color:#FFFFFF; border-bottom:2px solid #313131; color:#313131 !important; border-top:2px solid #313131; padding:6px 15px 0 15px; margin-left:18px; margin-right:18px; font-size:12px; line-height:1.5em; letter-spacing:1px; text-align:center; position:relative;}
.title_frame_text{display:inline-block; height:1.5em; overflow:hidden;}
.title_frame_left{position:absolute; left:-29px; top:-9px;}
.title_frame_right{position:absolute; right:-29px; top:-2px;}
.title_frame_ruby{display:block; padding-left:25px; font-size:12px; line-height:1.5em; white-space:nowrap; font-weight:bold; position:absolute; left:100%; bottom:-10px;}
.title_block{background-color:#f9f9f9; font-size:13px; line-height:1.2em; font-weight:bold; padding:9px 10px 8px; position:relative;}
.view_shoplist .title_block{background-color:#E50065; color:#ffffff; text-align:center;}
.title_icon{font-weight:bold; margin:8px 14px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.title_icon_theme .iconWrap{padding-left:69px; padding-top:15px; height:35px;}
.title_icon_theme .icon{left:0; top:0;}

/* for js */
#script_wrapper{position:absolute; left:0; bottom:0;}
.adcrooz ._coverImg{display:none;}
._submitHide, ._confirmTextHide{opacity: 0; filter: alpha(opacity=0); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); background:none; border:none; font-size:0; margin:0; padding:0; color:#ffffff; width:0px; height:0px; position:absolute; left:-2000px;}
._fakePlaceholder{color:#D0D0D0;}

/* base */
.toe{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.fwb{font-weight:bold !important;}
.tal{text-align:left !important;}
.tar{text-align:right !important;}
.tac{text-align:center !important; margin: 0 auto;}
.tdu{text-decoration: underline !important;}
.tdlt{text-decoration: line-through !important;}
.dn{display:none !important;}
.db{display:block !important;}
.o0{opacity:0 !important; filter:alpha(opacity=0) !important; -ms-filter:"alpha(opacity=0)" !important; -moz-opacity:0 !important; -khtml-opacity:0 !important;}
.oh{overflow:hidden !important;}
.cp{cursor:pointer !important;}
.clearfix{zoom:1;} .clearfix:after{content:""; display:block; clear:both;}
.fl{float:left !important;}
.fr{float:right !important;}
.pr{position:relative !important;}
.pa{position:absolute !important;}
.z1{z-index:1 !important;}
.m0{margin:0px !important;} .m5{margin:5px !important;} .m10{margin:10px !important;} .m15{margin:15px !important;} .m20{margin:20px !important;}
.ml0{margin-left:0px !important;} .ml5{margin-left:5px !important;} .ml10{margin-left:10px !important;} .ml15{margin-left:15px !important;} .ml20{margin-left:20px !important;} .ml25{margin-left:25px !important;} .ml30{margin-left:30px !important;} .ml35{margin-left:35px !important;} .ml40{margin-left:40px !important;} .ml45{margin-left:45px !important;} .ml50{margin-left:50px !important;} .ml130{margin-left:130px !important;}
.mr0{margin-right:0px !important;} .mr5{margin-right:5px !important;} .mr10{margin-right:10px !important;} .mr15{margin-right:15px !important;} .mr20{margin-right:20px !important;} .mr25{margin-right:25px !important;} .mr30{margin-right:30px !important;} .mr35{margin-right:35px !important;} .mr40{margin-right:40px !important;} .mr45{margin-right:45px !important;} .mr50{margin-right:50px !important;} .mr130{margin-right:130px !important;}
.mt0{margin-top:0px !important;} .mt5{margin-top:5px !important;} .mt10{margin-top:10px !important;} .mt15{margin-top:15px !important;} .mt20{margin-top:20px !important;} .mt25{margin-top:25px !important;} .mt30{margin-top:30px !important;} .mt35{margin-top:35px !important;} .mt40{margin-top:40px !important;} .mt45{margin-top:45px !important;} .mt50{margin-top:50px !important;}
.mb0{margin-bottom:0px !important;} .mb5{margin-bottom:5px !important;} .mb10{margin-bottom:10px !important;} .mb15{margin-bottom:15px !important;} .mb20{margin-bottom:20px !important;} .mb25{margin-bottom:25px !important;} .mb30{margin-bottom:30px !important;} .mb35{margin-bottom:35px !important;} .mb40{margin-bottom:40px !important;} .mb45{margin-bottom:45px !important;} .mb50{margin-bottom:50px !important;}
.mh0{margin-left:0px !important; margin-right:0px !important;} .mh5{margin-left:5px !important; margin-right:5px !important;} .mh10{margin-left:10px !important; margin-right:10px !important;} .mh15{margin-left:15px !important; margin-right:15px !important;} .mh20{margin-left:20px !important; margin-right:20px !important;}
.mhauto{margin-left:auto !important; margin-right:auto !important;}
.vab{vertical-align: bottom !important;}
.vam{vertical-align: middle !important;}
.vat{vertical-align: top !important;}
.bn{border:none !important;}
.p0{padding:0 !important;}

/* from guideLine */
.page_title{color: #212121; font-size: 24px; line-height: 1.2;} 		 	 /*大見出し*/
.section_title{color: #212121; font-size: 18px;} 		 /*中見出し*/
.section_title.underline{
	margin-top: 38px;
	vertical-align: bottom;
	border-bottom: 2px solid #212121;
	padding-bottom: 9px;
}
.section_title .num{font-size: 22px;}

.small_title{font-size: 13px;} 		 	 /*小見出し*/
.icon_sup{font-size: 11px;}  /*アイコン補足*/
.eng{font-size: 15px;} 		 /*英数字*/
.text_sup{font-size: 12px;}  /*テキスト補足*/
.entry{font-size: 20px;} 	 /*項目*/
.entry_exp{font-size: 16px;} /*項目説明*/
.button_common{
	position: relative;
	display: inline-block;
	padding: 12px 9px;
	font-size: 14px;
	line-height: 1.2em;
	color: #ffffff;
	text-align: center;
	background-color: #212121;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.button_common_big{
	width: 222px;
	position: relative;
	display: inline-block;
	padding: 12px 9px;
	font-size: 14px;
	line-height: 1.2em;
	color: #ffffff;
	text-align: center;
	background-color: #212121;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.button_common_big_02 {
	width: 260px;
	position: relative;
	display: inline-block;
	padding: 12px 9px;
	font-size: 14px;
	line-height: 1.2em;
	color: #FFFFFF;
	text-align: center;
	background-color: #212121;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.button_common_small{
	width: 44px;
	position: relative;
	display: inline-block;
	padding: 5px 0px;
	font-size: 12px;
	line-height: 1.2em;
	color: #ffffff;
	text-align: center;
	background-color: #212121;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.button_iconWrap{position:relative;}
.button_icon{position: absolute;}
.disabled{
	background-color: #b5b5b5 !important;
}

/* paging */
.pagingArea{text-align: center; margin: 0 auto;font-size: 11px;margin-bottom: -20px;}
.paging a, .paging .page_inner{background-color: #eff1f2; color: #212121; padding: 9px 12px; border-radius: 3px;line-height: 1.4;display: inline-block;}
.paging span{border-radius: 3px;display: inline-block;margin-left: 5px;}
.paging span.selected .page_inner{color: #eff1f2; background-color: #212121;margin: 0;}
.paging span.selectable a:hover{color: #eff1f2;background-color: #212121;}
.paging .left_arrow, .paging .right_arrow{background-position: center center;background-repeat: no-repeat;background-size: 8px 11px;display: inline-block;height: 33px;	}
.paging .left_arrow a, .paging .right_arrow a{opacity: 0;padding: 9px 35px;height: 16px;display: inline-block;}
.paging .left_arrow{background-color: #eff1f2;background-image: url("../../img/renew2013/attachment/page_l_b.png");}
.paging .right_arrow{background-color: #eff1f2;background-image: url("../../img/renew2013/attachment/page_r_b.png");}
.paging .left_arrow:hover, .paging .left_arrow a:hover{background-color: #212121;background-image: url("../../img/renew2013/attachment/page_l_w.png");background-position: center center;background-repeat: no-repeat;background-size: 8px 11px;}
.paging .right_arrow:hover, .paging .right_arrow a:hover{background-color: #212121;background-image: url("../../img/renew2013/attachment/page_r_w.png");background-position: center center;background-repeat: no-repeat;background-size: 8px 11px;}

/* icon s */
.icon_brandtop{
	background-image: url("../../img/renew2013/icon/icon_brandtop.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 27px 22px;
	width: 72px;
	height: 22px;
}
.icon_calender{
	background-image: url("../../img/renew2013/icon/icon_calender.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 23px 27px;
	display:inline-block;
	width: 23px;
	height: 27px;
}
.icon_open{
	background-image: url("../../img/renew2013/icon/icon_open.gif");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	display:block;
	width: 20px;
	height: 20px;
}
.icon_close{
	background-image: url("../../img/renew2013/icon/icon_close2.gif");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
	display:block;
	width: 20px;
	height: 20px;
}

.icon_download{
	background-image: url("../../img/renew2013/icon/icon_download.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 20px 17px;
	display:block;
	width: 20px;
	height: 17px;
}

.icon_download_white{
	background-image: url("../../img/renew2013/icon/icon_download_white.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 21px 17px;
	width: 21px;
	height: 17px;
	margin-left: -56px;
}

.icon_login{
	background-image: url("../../img/renew2013/icon/icon_login.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 25px 28px;
	display:inline-block;
	width: 25px;
	height: 28px;
	position: absolute;
	top: 0px;
	left: 0;
}
.icon_logout{
	background-image: url("../../img/renew2013/icon/icon_logout.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 23px 22px;
	display:block;
	width: 23px;
	height: 22px;
}
.icon_preview{
	background-image: url("../../img/renew2013/icon/icon_preview.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 27px 28px;
	display:block;
	width: 27px;
	height: 28px;
}
.icon_reset{
	background-image: url("../../img/renew2013/icon/icon_reset.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 18px 16px;
	width: 18px;
	height: 16px;
	left: -70px;
}
.icon_search{
	background-image: url("../../img/renew2013/icon/icon_search.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 15px 15px;
	width: 15px;
	height: 15px;
	left: -85px;
}
.icon_upload{
	background-image: url("../../img/renew2013/icon/icon_upload.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 21px 17px;
	width: 21px;
	height: 17px;
	margin-left: -56px;
}

/* productList */
.productList_table .w60{
	width: 60px;
	min-width: 59px;
}
.productList_table .w50{
	width: 50px;
	min-width: 49px;
}
.productList_table .w107{
	width: 107px;
	min-width: 106px;
}
.productList_table .w135{
	width: 135px;
	min-width: 134px;
}
.productList_table .w100{
	width: 100px;
	min-width: 99px;
}
.productList_table .w90{
	width: 90px;
	min-width: 89px;
}
.productList_table .liquid{
	min-width: 180px;
}
.productList_table .myProduct{
	background-color: #ffffb0 !important;
}
.search_table{ margin:0 auto; min-width: 927px;}
.search_table .dateTDF{width:48%; border-right:none;}
.search_table .dateTDT{width:48%; border-left:none;}
.search_table .dateTDFH{border-right:none;}
.search_table .dateTDTH{border-left:none;}
.search_table .honyaTD{width:2%; border-right:none; border-left:none; text-align: center;}

/*基本メニュー形式 */
.common_menu_caption{
	margin:15px 0;;
}
.common_menu{
	padding-bottom:15px;
}
.common_menu a{
	display:block;
	border:1px solid #ddd;
	border-radius:3px;
	padding:15px 10px 12px 20px;
}
.common_menu a:hover{
	background-color: #fafafa;
}
.common_menu .common_menu_item a span{
	display: table-cell;
	vertical-align: middle;
	*display: inline; /* IE7 and below */
	*zoom: 1;
}
.common_menu .common_menu_item{
	margin-bottom:10px;
	display: table;
	width:100%;
}
.common_menu .menu_title{
	font-size:20px;
	line-height:1.5;
	border-right:1px solid #ddd;
	min-width: 320px;
	*width: 320px;
}
.common_menu .menu_desc{
	font-size:16px;
	line-height:1.9;
	overflow:hidden;
	padding-left: 30px;
	width: 94%;
	*width: 53%;
}
.common_menu .menu_desc.long{
	line-height:1.2;
	font-size:14px;
}
.common_menu .arrow{
	background: url("../../img/renew2013/attachment/arrow_r_circle.png") no-repeat center center;
	width: 6%;
	height: 30px;
	padding-left: 6px;
}

/*フレームt付きセクション*/
.border_frame_title{background:#515151;color:#fff;border-bottom:2px solid #414141;padding:6px 20px 2px;}
.border_frame_contants{border-left:1px solid #ccc;border-right:1px solid #ccc;background:20px;border-bottom:1px solid #ccc;padding:20px;}
.border_frame_contants .form_area{float:left;text-align:center;}
.border_frame_contants .form_area form{border:1px solid #ddd;display:block;width:268px;padding:40px 15px;min-height:130px;position:relative;}
.border_frame_contants .form_area .place_bottom{position:absolute;bottom:40px;left:30px;}
.border_frame_contants .form_attention{width:270px;padding-top:10px;text-align:left;}
.border_frame_contants .form_area + .description{margin-left:330px;}

.border_frame_contants .description a{color:#1c53c3;}
.border_frame_contants a:hover{text-decoration: underline;}
.border_frame_contants .description p{margin-bottom:5px;}

/*その他*/
.read_only_form{margin-bottom:10px;padding:5px;width:400px;border-radius:3px;border:1px solid #ddd;}

/* 項目選択肢登録 */
.section_big{max-width: 100%;min-width: 67%;}
.section_small{max-width: 31%;min-width: 31%;}
.section_big .sup,.section_small .sup{height: 80px;min-width:390px }
.section_small table tr,.section_big table tr{height: 42px;}
.w100p{width: 100%;}
.w85p{max-width: 85%; min-width: 78%;}
.w87p{max-width: 87%; min-width: 80%;}
.waitMessage{color:#e00000; padding:16px 10px 14px; text-align: center; border: 3px solid #e00000;font-size: 17px;}
.exp{margin-left: 10px;}.exp2{margin-left: 20px;}.exp3{margin-left: 45px;}
.link, .exp a,.exp2 a,.exp31 a{text-decoration: underline; color: blue;}

/*総合レポート　表部分*/
.calender_month{display: block;margin-top: 8px;font-weight: bold;}
.report_table .h1{height:28px;min-width:90px;}
.report_table .h2{min-width:70px; height:44px;}
.report_table .borderRight2{border-right: 2px solid #414141;}
.report_table .borderRight2D{border-right: 2px solid #dddddd;}
.report_table .borderRight3{border-right: 3px solid #414141;}
.report_table .borderRight3B{border-right: 3px solid #212121;}
.report_table .borderRight3D{border-right: 3px solid #dddddd;}
.report_table .borderBottom2{border-bottom: 2px solid #414141;}
.report_table .borderBottom3{border-bottom: 3px solid #414141;}
a.tooltip:hover {
     background: gold;
     text-decoration: none;
}
a.tooltip span {
     display: none;
     margin-left: -60px;
     margin-top: 40px;
}
a.tooltip:hover span{
     display: inline;
     position: absolute;
     background-color: #e00000;
     color: #ffffff;
     text-align: center;
     width: 130px;
     padding: 5px 4px 2px 5px;
}
#searchArea._close, #searchBtnArea .close, #searchBtnArea.open .icon_close{
	display:none;
}
#searchBtnArea.open .open, #searchBtnArea.open .close{
	display:block;
}
#searchBtnArea .btnStr{
	position: absolute;
	left:-50px;
	font-size: 11px;
}

/*error notice*/
.common_error{ margin: 5px;}
.common_error .error_inner{
	border:1px solid #e00000; background-color:#F08A8A; padding:4px; color:#fff;display: inline-block;min-width: 250px;
}
.common_error .error_icon{
	margin-right:0px;width: 18px;height: 18px;
}
.common_notice{
	margin:5px;
}
.common_notice .notice_inner{
	border:0px solid #FF0000; background-color:#FFFFFF; padding:4px; color:#000000; font-size:10px;display: inline-block;min-width: 250px;
}
.common_notice .notice_icon{
	margin-right:0px;width: 18px;height: 18px;
}
.table_common_big_header{
    position:relative;
    height:100%;
    vertical-align:middle;
    padding-top:5px;
    padding-bottom:15px;
}
.imd{
    ime-mode:disabled;
}
#information .info_wrapper:first-child{margin-top:0;}
#information .info_wrapper{position: relative; margin-top:40px;}
#information .title{font-size:15px;font-weight: bold;}
#information .detail{margin:20px;}
#information #close_btn{display: block; cursor: pointer; position: absolute; right:5px; top:5px;}

/*日付表示色調整*/
.calender.untouched {
    color: #000;
}
.table_common.yoko.yoko2 th.th_check{
	min-width: 60px;
	width:60px;
}
.table_common.yoko.yoko2 .td_check{
	text-align: center;
}
.table_common.yoko.yoko2 th {
    min-width: initial !important;
	width: initial !important;
	position: relative;
}



/*ブランドニュース 商品追加*/

input.buttonlong {
    -webkit-appearance: none;
    width: 200px;
    height: 30px;
    display: block;
    border-radius: 4px;
    margin: 0 auto;
}
input.buttonsmall {
    -webkit-appearance: none;
    width: 120px;
    height: 30px;
    display: inline-block;
    border-radius: 4px;
    margin: 10px;
}

.border-top-black{
	border-top: 3px solid #212121;
}